
package com.jeelowcode.framework.plus.build.buildmodel;


import com.jeelowcode.framework.plus.build.ISQLExpression;

/**
 * 自定义 model
 */

public class SqlInfoBaseModel {

    ISQLExpression sqlExpression;

    public ISQLExpression getSqlExpression() {
        return sqlExpression;
    }

    public void setSqlExpression(ISQLExpression sqlExpression) {
        this.sqlExpression = sqlExpression;
    }
}
